<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="recipe.css">
        <title>Vegetarian Tacos - Scrumptious Recipes</title>
    </head>
    <header>
        <nav>
            <a href="list.html">Main Page</a>
    <main>
        <h1>Vegetarian Tacos</h1>
        <img src="https://mks.io/public-tacos"
        width="200" height="200">
        <h2>Ingredients</h2>
        
        <table>
            <thead>
                <tr>
                    <th>Amount</th>
                    <th>Food item</th>
                </tr>
            
            </thead>

            <tbody>
                <tr>
                    <td>1 cup</td>
                    <td>Green beans</td>
                </tr>
                <tr>
                    <td>3 ears</td>
                    <td>Fresh corn</td>
                 </tr>
                 <tr>
                    <td>2 cups</td>
                    <td>Tomatillo salsa</td>
                 </tr>
                 <tr>
                    <td>8</td>
                    <td>Corn tortillas</td>
                 </tr>
                 <tr>
                    <td>0.5 cups</td>
                    <td>Cotija cheese</td>
                 </tr>
             
            </tbody>
        </table>
        <h2>Steps</h2>
        <ol>
            <li>Blanch the green beans</li>
            <li>Chop the green beans</li>
            <li>Slice the corn off the cob</li>
            <li>Grill the tortillas</li>
            <li>Assemble the tacos with veggies, salsa, and cheese</li>
            
        </ol>
           </main>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
        </html>
           
           
           
           
            <!-- <tr><th>amount</th>
            <th>Food item</th>
            </tr>
        </table>
        <thead>

        <tbody>
            <tr>
                <td>1 cup</td>
                <td>Green beans</td>
            </tr>
            <tr>
                <td>3 ears</td>
                <td>Fresh corn</td>
            </tr>
            <tr>
                <td>2 cups</td>
                <td>Tomatillo salsa</td>
            </tr>
            <tr>
                <td>8</td>
                <td>corn tortillas</td>
            </tr>
            <tr>
                <td>0.5 cups</td>
                <td>Cotija cheese</td>
            </tr>
        </tbody>
    </thead> -->

    </main>
</html>